a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #9D9794; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.cat { CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px;}
.cat  ul{ float:left; margin:0px 0px 0px 7px; padding:0; list-style:none;}
.cat LI {
	font-family: ËÎÌå;
	font-size: 12px;
	color:#FFFFFF;
	width:80px;DISPLAY: inline; BACKGROUND: #7D6B55; FLOAT: left; MARGIN: 8px; LINE-HEIGHT: 22px; TEXT-ALIGN: center;border : 1px solid #333;}
.bs a:link, .bs a:visited, .bs a:active { color: #fff; text-decoration: none; }
.bs a:hover { color: #FFFC00; text-decoration: underline; }
.cat LI.t {
	CLEAR: both
}
.cat LI.d {
	BACKGROUND: #393126
}
.cat UL {
	CLEAR: both
}
.cat UL LI A:link,.cat UL LI A:visited,.cat UL LI A:active {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;COLOR: #FFFFFF;
}
.cat LI A:hover {
	BACKGROUND: #393126
}
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #865328; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang{ color: #FFF600; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF600; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FAF6C0; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#AEAEAE; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #FFE6C5; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#747474; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #3F0000; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #014E90; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #CFE9C2; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cred1,.Cred1 a:link,.Cred1 a:visited,.Cred1 a:active{ color: #AF0606; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #F64B00; }
.Cju1,.Cju1 a:link,.Cju1 a:visited,.Cju1 a:active{ color: #BC491C; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #FFA751; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #A165DF; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	background:#000000;
	width: 958px;
	height: 110px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#bigheader{width:100%;background:url(http://ue2.17173.itc.cn/guyu0804/headerbj.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue4.17173.itc.cn/guyu0804/contentbj.jpg) no-repeat center top;}
.showlist_3{ padding:5px 0 0px 0; margin:0 auto; width:270px; }
.showlist_3 li{ float:left;clear:both; width:270px; height:16px;padding:2px 0; margin:0;overflow:hidden;}
.showlist_3a{width:230px;}
.showlist_3a li{width:220px;}
.showlist_3b{width:270px;}
.showlist_3b li{width:270px;}
.showlist_3 li,.showlist_3 li a{line-height:16px; font-size:12px; color:#AFAEAE; text-decoration:none;}
.showlist_3 li a:hover{line-height:16px; font-size:12px; color:#AFAEAE; text-decoration: underline;}
.showlist_3 li span{ float:left; width:46px; font-size:12px; color:#AFAEAE; height:16px; line-height:16px; text-align:center;}
.showlist{ padding:5px 0 5px 12px; margin:0 auto; width:230px; }
.showlist li{ float:left;clear:both; width:240px; height:16px;padding:2px 0; margin:0;}
.showlist li,.showlist li a{line-height:20px;overflow:hidden;font-size:12px; color:#AFAEAE; text-decoration:none;}
.showlist li a:hover{line-height:20px; font-size:12px; color:#AFAEAE; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#AFAEAE; height:16px; line-height:16px; text-align:center;}
.showlist_2{ padding:10px 0 10px 0px; margin:0 auto; width:323px; }
.showlist_2 li{ float:left;clear:both; width:318px; height:22px;padding:2px 0 2px 5px; margin:0;background:url(http://ue6.17173.itc.cn/guyu0804/gyindex_27.jpg) no-repeat center bottom;}
.showlist_2 li,.showlist_2 li a{line-height:20px;overflow:hidden;font-size:12px; color:#FFE6C5; text-decoration:none;}
.showlist_2 li a:hover{line-height:20px; font-size:12px; color:#FFE6C5; text-decoration: underline;}
.showlist_2 li span{ float:right; width:43px; font-size:12px; color:#FFE6C5; height:16px; line-height:16px; text-align:center;}
.ssinput{width:320px;height:19px;line-height:19px;border:0px;}
.jtList{ width:98%; padding:16px 0px 10px 20px; margin:0 auto;}
.jtList img{ border:#454242 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 9px 0 9px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:22px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:22px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
#baiketitle{background:url(http://ue6.17173.itc.cn/guyu0804/gyindex_21_line.jpg) no-repeat center bottom;}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#FFCC01;cursor:pointer;font-weight:bold;background:url(http://ue3.17173.itc.cn/guyu0804/gyindex_87.jpg) no-repeat center bottom;}
.left1qieout{color:#B9B9B9;background:url(http://ue5.17173.itc.cn/guyu0804/gyindex_89.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
.zhzc a:link,.zhzc a:visited,.zhzc a:active{background:url(http://ue4.17173.itc.cn/guyu0804/zhzc_out.gif) no-repeat center top;}
.zhzc a:hover{background:url(http://ue7.17173.itc.cn/guyu0804/zhzc_on.gif) no-repeat center top;}
.yxxz a:link,.yxxz a:visited,.yxxz a:active{background:url(http://ue4.17173.itc.cn/guyu0804/yxxz_out.gif) no-repeat center top;}
.yxxz a:hover{background:url(http://ue7.17173.itc.cn/guyu0804/yxxz_on.gif) no-repeat center top;}
.yjtg a:link,.yjtg a:visited,.yjtg a:active{background:url(http://ue3.17173.itc.cn/guyu0804/yjtg_out.gif) no-repeat center top;}
.yjtg a:hover{background:url(http://ue6.17173.itc.cn/guyu0804/yjtg_on.gif) no-repeat center top;}
.jtsc a:link,.jtsc a:visited,.jtsc a:active{background:url(http://ue2.17173.itc.cn/guyu0804/jtsc_out.gif) no-repeat center top;}
.jtsc a:hover{background:url(http://ue5.17173.itc.cn/guyu0804/jtsc_on.gif) no-repeat center top;}
.spsc a:link,.spsc a:visited,.spsc a:active{background:url(http://ue7.17173.itc.cn/guyu0804/spsc_out.gif) no-repeat center top;}
.spsc a:hover{background:url(http://ue1.17173.itc.cn/guyu0804/spsc_on.gif) no-repeat center top;}
.zpsc a:link,.zpsc a:visited,.zpsc a:active{background:url(http://ue7.17173.itc.cn/guyu0804/spsc_out.gif) no-repeat center top;}
.zpsc a:hover{background:url(http://ue1.17173.itc.cn/guyu0804/spsc_on.gif) no-repeat center top;}
.ss2input{width:170px;height:18px;border:1px solid #8F8F8F;}